No se pudo build el module

Después de la actualización de Xcode a v. 5.0.2, no puedo desarrollar mi aplicación para el objective de iOS 6.0. Puedo build solo para iOS 7.0

Tengo muchos errores:

Could not build module CoreFoundation Could not build module Darwin Cyclic dependency in module Darwin: Darwin -> Foundation -> CoreFoundation -> Darwin Could not build module Foundation 

Lo interesante es que antes de la actualización era posible comstackr la aplicación para iOS 6.0, PERO tuve los mismos errores al intentar comstackr una aplicación para iPhone 4 / 4S

PD. Configuración de compilation – armv7, armv7s. Sin arm64.

Tenía el mismo problema. Lo solucioné siguiendo:

Vaya a Build settings -> Apple LLVM 7.0 - Language - Modules -> Enable Modules (C and Objective-C) y cámbielo a NO para depurar y liberar.

Pude resolver este problema moviendo las configuraciones de las User Header Search Paths